.profile__menu {
}

.profile__menu-btn {
  display: flex;
  align-items: center;
  gap: var(--spacing);
}

.profile__menu-icon {
  width: 10px;
  height: 10px;
  display: block;
  border-radius: 50%;
  background-color: #000;
}
